#u118
{
	background-color: transparent;
}

#u120
{
	vertical-align: top;
}

#u120_states
{
	float: left;
	background: transparent url("../images/u120_states.png?crc=4076070360") no-repeat 0px 0px;
}

#u120:hover #u120_states
{
	background: transparent url("../images/u120_states-r.png?crc=495946910") no-repeat 0px 0px;
}

#u276
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #B85200;
}

